[
    {
        "outputFile": "C:\\Users\\Julian\\AndroidStudioProjects\\EndlessRoll\\app\\build\\intermediates\\incremental\\mergeDebugResources\\merged.dir\\values-xlarge-land-v4\\values-xlarge-land-v4.xml",
        "map": [
            {
                "to": {
                    "startLine": 2,
                    "startColumn": 4,
                    "startOffset": 55,
                    "endColumn": 63,
                    "endOffset": 114
                },
                "from": {
                    "file": "C:\\Users\\Julian\\.android\\build-cache\\2232000db64551c7682d41127fbc27c912efcc3d\\output\\res\\values-xlarge-land\\values-xlarge-land.xml",
                    "position": {
                        "startLine": 4,
                        "startColumn": 4,
                        "startOffset": 237,
                        "endColumn": 63,
                        "endOffset": 296
                    }
                }
            }
        ]
    }
]